From 6811d345beaea95c65b010186cc5288220ae198a Mon Sep 17 00:00:00 2001
From: Devyani Kota <divs.passion.18@gmail.com>
Date: Nov 05 2015 19:55:17 +0000
Subject: [PATCH 233/254] Edited comments


---

diff --git a/hubs/widgets/subscriptions.py b/hubs/widgets/subscriptions.py
index d32e47b..25c670b 100644
--- a/hubs/widgets/subscriptions.py
+++ b/hubs/widgets/subscriptions.py
@@ -1,4 +1,4 @@
-#from hubs.hinting import hint, prefixed as _
+# from hubs.hinting import hint, prefixed as _
 from hubs.widgets.base import argument
 from hubs.widgets.chrome import panel
 
@@ -51,7 +51,7 @@ def data(session, widget, username):
     )
 
 
-# function hyperlinks
+# function hyperlinks the hubs in the subscription widget
 def manage_subscriptions(s):
     for j, i in enumerate(s[0:3]):
         link = '<a href="{link}">{item}</a>'.format(link=flask.url_for(

